Subject: wealth management, taxes from diversifying personal portfolio, in troducing myCFO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Sep 2001 23:38:58 -0700 (PDT)

Hi again, Ken.
  
First, I hope you, your family, loved ones  and friends were not hurt in the tragic attacks this month.  And thank you  for sharing with me your views on California's energy crisis, and also the  challenge of global warming.  I hope we can work together on these  issues.
  
I'm writing to introduce you to myCFO, a  venture where many of my partners use (and love) the services.  John  Chambers, Jim Barksdale and I serve on the board.  myCFO is a  unique wealth advisory firm for high net worth individuals.  Particularly  at this time -- in turbulent markets, and before the close of the tax year -- we  think myCFO might be of value to you and your family.
  
While you may have a team working full-time managing  your assets, we've found myCFO can add important value to an existing advisors  or a family office.  
myCFO provides advanced tax planning,  investment advisory, estate planning and philanthropic services to several dozen  clients who have significant dedicated teams in place.  These  clients choose to work with myCFO because of the unique expertise of  myCFO's professionals -- leaders in their fields, each averaging over 15 years  of experience in serving affluent individuals.  myCFO is able  to leverage their constant exposure to the relatively few  U.S.families  facing wealth management issues at their level  -- particularly at critical  decision points. 
Most of myCFO'sclients are insiders in public companies  who have, and are concerned with  effectively diversifying concentrated positions.  myCFO regularly developsand implementssophisticated asset diversification  and effective tax minimization  strategies for their clients.  They are  really personal financial innovators.
Our  experience is that a 60 minute meeting with myCFO -- a "get to know you" and "high level  diagnostic" is well  worth the time. 
May I ask Art Shaw, myCFO's CEO, to give you a call?
best to  you, your team, and your loved ones,
John  Doerr